{
  "verseBefore": "they will be given over to those whose hands use the sword,\n\\q and they will become food for the jackals.\n\n\\s5\n\\q",
  "verseAfter": "they will be given over to the power of the sword,\n\\q and they will become food for the jackals.\n\n\\s5\n\\q",
  "tags": [
    "meaning"
  ],
  "userName": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 63,
  "activeVerse": 10,
  "modifiedTimestamp": "2020-09-17T20:58:23.677Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 63,
      "verse": 10,
      "groupId": "chapter_63"
    },
    "tool": "wordAlignment",
    "groupId": "chapter_63"
  }
}
